MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005179ATutorMultiSitepublic2013-01-31 16:352013-02-11 12:03
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005179: update multisite docs for sites dir
DescriptionUpdate the multisite documentation to describe the setup of the sites directory symbolic link
TagsNo tags attached.
Affects versionSVN
SVN Revision# e5f746edd7
Attached Files

- Relationships

-  Notes
(0005953)
greg (administrator)
2013-02-05 13:54

added note to module readme describing sites dir symlink
(0005998)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2013-01-31 16:35 greg New Issue
2013-02-05 13:54 greg SVN Revision# => e5f746edd7
2013-02-05 13:54 greg Note Added: 0005953
2013-02-05 13:54 greg Status new => resolved
2013-02-05 13:54 greg Fixed in Version => 2.1.1
2013-02-05 13:54 greg Resolution open => fixed
2013-02-05 13:54 greg Assigned To => greg
2013-02-11 12:03 greg Note Added: 0005998
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker